OpenStack Compute (Nova) 'nova-volume' Security Bypass Vulnerability

OpenStack Compute (Nova) is prone to a security-bypass vulnerability.

Successfully exploiting this issue will allow attackers to bypass intended access controls and boot from arbitrary volumes.

OpenStack Compute (Nova) 2011.3, 2012.1 and 2012.2 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus